body {
  margin: 0;
  font-family: 'Lato', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: rgb(239, 239, 239);
}

.employees-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: flex-start;
  max-width: 50rem;
  margin: 1rem auto;
}

.current-wrap, .add-wrap {
  margin: 1rem;
  padding: 1rem;
  background: rgb(7, 65, 56);
  border-radius: 20px;
  box-shadow: 4px 3px 3px rgba(4, 33, 22, 0.3);
}

.heading1 {
  font-weight: 700;
  text-align: center;
  font-size: 1.5rem;
  margin: 0rem;
  padding:2rem;
  background: rgb(7, 65, 56);
  color: rgb(239, 239, 239);
}
.heading1 h1{
  margin: 0rem;
}

.heading2 {
  font-weight: 700;
  text-align: center;
  font-size: 1.5rem;
  background: rgb(7, 65, 56);
  color: rgb(239, 239, 239);
}
.heading2 h2{
  margin: 0.5rem;
}

.sort-btns {
  display: flex;
  justify-content: center;
}

.sort-btns button {
  font-size: 1rem;
  font-weight: 700;
  margin: 1rem;
  padding: 0.5rem;
  background: rgb(0, 142, 120);
  color: rgb(239, 239, 239);
  border: 0px;
  border-radius: 5px;
  cursor: pointer;
}

.table {
  margin: 0 auto;
  padding: 0.5rem;
  background: rgb(239, 239, 239);
}

.table th {
  background: rgb(186, 205, 202);
  padding: 0.3rem 0.5rem;
}

.table tr:nth-child(odd) {
  background: rgb(213, 232, 228);
}

.table td {
  padding: 0.1rem 0.5rem;
}

.form {
  background: rgb(239, 239, 239);
  margin-top: 2rem;
  padding: 0.5rem;  
}

.form-input {
  display: flex;
  justify-content: space-between;
  padding: 0rem 0.3rem; 
  margin: 0.8rem 0rem auto;
}

.form label {
  margin-right: 1rem;  
}

.form .add-button {
  display: block;
  margin: 1rem auto;
  font-size: 1rem;
  font-weight: 700;
  padding: 0.5rem;
  background: rgb(0, 142, 120);
  color: rgb(239, 239, 239);
  border: 0px;
  border-radius: 5px;
  cursor: pointer;
}